/* ==========================================================================
   Custom style for top-bar-list for "Other Tradition Sites"
   ========================================================================== */

html {
    background-color: white;
}

body {
    /*padding-top: 50px;*/
    padding-bottom: 0;
    font-family: 'Lato', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
}

    body .body-content {
        position: relative;
    }

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0;
    padding-bottom: 50px;
}

    .body-content.special-margin {
        padding-top: 100px;
    }

a {
/*    color: #2fae9e;*/
      color: #0076c1;
}

    a:hover, a:focus {
/*        color: #2fae9e;*/
          color: #008ee6;
    }

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

h1 {
    color: #09395e;
    font-size: 50px;
    font-weight: 300;
    margin-bottom: 15px;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 25px;
    height: 4px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #231f20;
}

.navbar-toggle.initialized .icon-bar {
    background-color: #009c88;
}

.navbar-toggle.collapsed .icon-bar {
    background-color: #231f20;
}

.navbar-toggle {
    margin-top: 14px;
    margin-right: 5px;
}


.col-md-12 {
/*    padding-top: 7px;
    padding-bottom: 7px;*/
    padding-left: 32px;
    width: 100%;
    margin: auto;
}



.status-bar {
    z-index: 999;
    position: relative;
    background-color: #ffffff;
    display: none;
}

    .status-bar .container {
        padding-right: 0;
    }

    .container .contactus {
	position: relative;
        text-align: right;
        font-family: 'Lato', sans-serif;
        color: #2fae9e;
        font-weight: 700;
        font-size: 14px;
        letter-spacing: 0.5px;
        float: right;
        bottom: 15px;
        width: 100%; 
    }

    .status-bar .col-md-12 {
        text-align: right;
        float: right;
    }

        .status-bar .col-md-12 > div {
            float: right;
            padding-top: 7px;
            padding-bottom: 7px;
            padding-left: 22px;
        }

    .status-bar .member-login-button {
        /*background-image: url("/Images/person.png");
        background-repeat: no-repeat;
        background-position: 0 9px;*/
        padding-left: 23px;
    }

        .status-bar .member-login-button a {
            color: #000;
            font-weight: 400;
            text-decoration: none;
        }

            .status-bar .member-login-button a:hover {
                color: #009c88;
            }

    .status-bar .other-tradition-sites-button {
/*        background-color: #09395e;*/
        background-color: #0074bf;
        padding-right: 13px;
        padding-left: 10px;
        margin-left: 17px;
    }

        .status-bar .other-tradition-sites-button a {
            cursor: pointer;
            text-decoration: none;
            color: #fff;
        }

        .status-bar .other-tradition-sites-button .dropdown-menu {
/*            background-color: #09395e;*/
            background-color: #0074bf;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0;
            margin-top: 7px;
            left: auto;
            right: -14px;
            text-align: left;
        }

            .status-bar .other-tradition-sites-button .dropdown-menu a {
                color: #fff;
                text-decoration: none;
                font-weight: 300;
                font-size: 14px;
                border-top: 1px solid #0b4775;
                outline: none;
                padding-left: 0;
                padding-right: 0;
                margin-left: 20px;
                margin-right: 20px;
                padding-top: 6px;
                padding-bottom: 6px;
            }

            .status-bar .other-tradition-sites-button .dropdown-menu li:first-child a {
                border-top: 0;
            }

            .status-bar .other-tradition-sites-button .dropdown-menu a:hover {
                background-color: transparent;
            }

        .status-bar .other-tradition-sites-button .dropdown.open .caret {
            border-top-width: 0;
            border-bottom: 4px solid #fff;
        }

.navbar-fixed-top {
    background-color: #fff;
    z-index: 5;
    padding-top: 0;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: rgb(244, 245, 245);
}

.navbar-brand {
    height: auto;
}

.navbar-nav > li > a {
    color: #000;
    font-size: 14px;
    border-top: 1px solid #ededed;
    outline: none;
    text-align: center;
}

.navbar-nav > li.mobile-member-login > a, .navbar-nav > li.tradition-dropdown-in-menu > a {
    border-top: 0;
}


.navbar-collapse-btn.in {
    overflow: visible;
    max-height: 100%;
}

.nav.navbar-nav > li > a:hover, .nav.navbar-nav > li > a:focus, .nav.navbar-nav > li:hover {
    text-decoration: none;
    background-color: transparent;
    color: #000;
    font-weight: 700;
}

.navbar-nav > li.active > a, .navbar-nav > li.active > a:hover {
    color: #2fae9e;
    font-weight: 700;
}

.tradition-dropdown-in-menu.open .caret {
    border-top-width: 0;
    border-bottom: 4px solid #fff;
}

.mobile-search .input-group input[type="text"] {
    max-width: 100%;
}

.mobile-search .search-bar-area .input-group {
    display: table;
    width: 100%;
}

.search-bar-area .input-group {
    -webkit-box-shadow: inset 0px 0px 2px #c7c5c5;
    -webkit-box-shadow: inset 0px 0px 2px #c7c5c5;
    box-shadow: inset 0px 0px 2px #c7c5c5;
    border-radius: 3px;
}

.search-bar-area input[type="text"], .search-bar-area input[type="text"]:focus, search-bar-area input[type="text"]:active {
    border-right: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #000;
    font-size: 14px;
    /*border-color: rgb(204, 204, 204);*/
    border: 0;
    margin-top: 2px;
    margin-left: 2px;
    height: 31px;
}

.search-bar-area button {
    border-left: 0;
}

    .search-bar-area button, .search-bar-area button:hover, .search-bar-area button:active, .search-bar-area button:visited, .search-bar-area button:focus {
        background-color: transparent;
        border-color: transparent;
        outline: 0;
        padding: 7px 12px;
        margin-top: -1px;
    }




::-webkit-input-placeholder {
    color: #b2b2b2;
    font-size: 16px;
    font-style: italic !important;
    line-height: 19px;
}

::-moz-placeholder {
    color: #b2b2b2;
    font-size: 16px;
    font-style: italic !important;
}

::-moz-placeholder {
    color: #b2b2b2;
    font-size: 16px;
    font-style: italic !important;
}

::-ms-input-placeholder {
    color: #b2b2b2;
    font-size: 16px;
    font-style: italic !important;
}



footer {
    background-color: #f1f2f2;
}

    footer .container {
        font-size: 14px;
        color: #96aaad;
        font-weight: 400;
        padding-top: 30px;
        padding-bottom: 50px;
        text-align: center;
        /*padding-left: 0;*/
        padding-right: 0;
    }



        footer .container a {
            text-decoration: none;
            font-size: 14px;
            color: #96aaad;
        }

            footer .container a:hover {
                text-decoration: underline;
            }

    footer ul {
        list-style: none;
        display: inline-block;
        margin-top: 10px;
        padding-left: 0;
    }

        footer ul li {
            float: left;
            padding: 0 5px;
            border-left: 1px solid #aebdbf;
        }

            footer ul li:first-child {
                border-left: 0;
            }

.caret.caret-reversed {
    border-top-width: 0;
    border-bottom: 4px solid #000000;
}

.glyphicon {
    color: #09395e;
}

.line {
    height: 5px;
/*    background-color: #2fae9e;*/
    background-color: #0074bf;
    margin-top: 20px;
}

.hidden-phone {
    display: none !important;
}

.navbar-collapse.collapse .navbar-form {
    width: 170px;
}


.light-header {
    font-weight: lighter;
}

.heading-text {
    display: inline-block;
    line-height: 35px;
}

.heading-text-container {
    line-height: 50px;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    word-break: break-word;
    font-family: 'Lato', sans-serif;
    font-size: 50px;
    color: #09395e;
    font-weight: 300;
    padding-bottom:10px;
}

.heading-underline {
    display: inline-block;
    width: 70%;
    min-width: 85px;
}



.menu-dropdown {
    background-color: #fff;
    position: absolute;
    top: 57px;
    left: -99999px;
   
}

    .menu-dropdown ul {
        list-style: none;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
        border: 2px solid rgb(244, 245, 245);
        border-top: 0;
        margin-top: 20px;
        padding-top: 5px;
    }

    .menu-dropdown > ul > li {
        margin-bottom: 15px;
        text-align: center;
        display: inline-block;
    }

    .menu-dropdown li:first-child {
        margin-top: 5px;
    }

    .menu-dropdown li a {
        padding-left: 10px;
        padding-right: 10px;
        color: #000;
        text-decoration: none;
        font-weight: 400;
        text-align: center;
    }

        .menu-dropdown li a:hover, .menu-dropdown li:hover a {
            font-weight: 700;
        }

.tradition-dropdown-in-menu {
    background-color: #09395e;
}

.navbar-nav > li.tradition-dropdown-in-menu > a {
    color: #fff;
}

    .navbar-nav > li.tradition-dropdown-in-menu > a:hover {
        color: #ffffff;
        background-color: #09395e;
    }

.tradition-dropdown-in-menu .dropdown-menu li a {
    color: #fff;
    text-align: center;
}

.tradition-dropdown-in-menu.open > a {
    background-color: #09395e;
}

.tradition-dropdown-in-menu .dropdown-menu li a:hover {
    background-color: #09395e;
}

.navbar-collapse-btn.in ul.navbar-nav {
    background-color: #fff;
}

/*.navbar-collapse-btn.navbar-collapse.in {
    overflow: visible;
    overflow-y: visible;
}*/

.nav > li.mobile-member-login > a {
    /*background-image: url("/Images/person.png");
    background-repeat: no-repeat;
    background-position: 0 11px;*/
    display: inline-block;
    padding-left: 23px;
}


table {
    font-size: 14px;
    min-width: 475px;
    margin-top: 20px;
    margin-bottom: 40px;
    width: 100%;
}

    table tr:first-child {
        border-bottom: 1px solid #d7d7d7;
    }

        table tr:first-child td {
            font-weight: 700;
            text-align: center;
            padding-bottom: 10px;
            border-left: 0;
            border-top: 0;
        }

    table tr:nth-child(2) td {
        padding-top: 10px;
    }

    table td {
        text-align: center;
        padding-top: 5px;
        padding-bottom: 5px;
        min-width: 100px;
        padding-left: 30px;
        padding-right: 30px;
        border-left: 1px solid #cdf0ec;
    }

    table tr td:first-child {
        border-left: 0;
    }


    table td:last-child {
    }

    table tr:nth-child(odd) {
        background: #ccebe7;
    }

    table tr:nth-child(even) {
        background: #fff;
    }

    table tr:first-child td {
        background: #fff;
    }

.table-responsive {
    border: 0;
    margin-left: -15px;
    margin-right: -15px;
    width: auto;
}

h1 {
    font-size: 58px;
    font-weight: 300;
    color: #09395e;
}

h2 {
    font-size: 50px;
    color: #09395e;
    font-weight: 300;
}

h3 {
    font-size: 36px;
    color: #09395e;
    font-weight: 400;
}

h4 {
    font-size: 26px;
    color: #000000;
    font-weight: 400;
}

h5 {
    font-size: 21px;
    color: #000000;
    font-weight: 400;
}

h6 {
    font-size: 18px;
    color: #09395e;
    text-transform: uppercase;
    font-weight: bold;
}

blockquote {
    padding: 0;
    border-left: 0;
    color: #09395e;
    font-style: italic;
    font-weight: 300;
    font-size: 21px;
    line-height: 27px;
}

.tradx-icon {
    height: 25px;
    width: 27px;
    background-image: url("/Images/general-icons.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
}

.search-icon {
    height: 19px;
    width: 18px;
}

.person-icon {
    background-position: -70px 0px;
    height: 19px;
    width: 18px;
}

.download-icon {
    background-position: -136px 0px;
    height: 18px;
    width: 18px;
}

.book-icon {
    background-position: -204px -2px;
    height: 19px;
    width: 18px;
}

.mail-icon {
    background-position: -270px -2px;
    height: 17px;
    width: 18px;
}

.print-icon {
    background-position: -334px -3px;
    height: 17px;
    width: 19px;
}

.plus-bold-icon {
    background-position: -396px -3px;
    height: 17px;
    width: 14px;
}

.plus-icon {
    background-position: -542px -3px;
    height: 17px;
    width: 11px;
}

.plus-in-circle-icon {
    background-position: -455px 0px;
    height: 24px;
    width: 24px;
}

.flaticon-bust:before {
    font-size: 14px;
    color: #009c88;
}

.flaticon-bust {
    padding-right: 6px;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .hidden-phone {
        display: block !important;
    }

    .hidden-tablet {
        display: none !important;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    html, body {
        height: 100%;
    }

    .page-content-wrapper {
        min-height: 100%;
        position: relative;
    }




    .heading-underline {
        display: inline-block;
        width: 70%;
        min-width: 0;
    }


    footer {
        width: 100%;
        position: absolute;
        height: 90px;
        bottom: 0;
    }

    .hidden-tablet {
        display: block !important;
    }

    footer .container {
        padding-top: 10px;
    }

        footer .container p {
            float: left;
        }

    footer ul {
        list-style: none;
        float: right;
        margin-top: 0;
    }

    .status-bar {
        display: block;
    }

    .navbar-fixed-top {
        padding-top: 30px;
        /*transition: all 0.2s ease;*/
        border-bottom-width: 2px;
        border-bottom-style: solid;
        border-bottom-color: transparent;
    }


    .navbar-collapse.collapse .navbar-nav {
        margin-top: 13px;
    }

    .navbar-collapse.collapse .navbar-form {
        margin-top: 20px;
        width: 170px;
        padding-right: 0;
    }


    /*.navbar-brand {
        padding-left: 0;
    }*/


    body .body-content {
        padding-top: 30px;
        padding-bottom: 50px;
    }

        body .body-content.special-margin {
            padding-top: 110px;
            padding-bottom: 130px;
        }

    body .body-content {
        padding-bottom: 130px;
    }


    .navbar .container {
        position: relative;
    }

    .navbar .navbar-collapse-btn {
        position: absolute;
        right: 15px;
    }

    table {
        width: auto;
    }

    .table-responsive {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }

    .text-center {
        margin-top: 15px;
        text-align: center;
    }

    .hidden-desktop {
        display: none !important;
    }

    .navbar-nav > li {
        position: static;
    }

    .navbar-nav > li > a {
        border-top: 0;
    }

    .navbar-collapse-btn > ul > li:hover > .menu-dropdown {
        /*display: block;*/
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

